.mLayout
{
  background: #99CC33;
  background-image: none;}
.zoneHeaderOuter
{
  background: #FFFFFF;
  background-image: none;filter: none;
}
.zoneHeader
{
  background: #FFFFFF;
  background-image: none;}

.zoneHeader1Outer
{
  background: #FFFFFF;
  background-image: none;filter: none;
}

.zoneHeader1
{
  background: #FFFFFF;
  background-image: none;}


.zoneHeader2Outer
{
  background: #99CC33;
  background-image: none;filter: none;
}

.zoneHeader2
{
  background: #99CC33;
  background-image: none;}

.zoneHeader3Outer
{
  background: #FFFFFF;
  background-image: none;filter: none;
}

.zoneHeader3
{
  background: #FFFFFF;
  background-image: none;}


.zoneContentOuter
{
  background: #FFFFFF;
  background-image: none;filter: none;
}

.zoneContent

{
  background: #FFFFFF;
  background-image: none;}

.zoneFooterOuter
{
  background: #99CC33;
  background-image: none;filter: none;
}

.zoneFooter
{
  background: #CCCCCC;
  background-image: none;}


.zoneFooter1Outer
{
  background: #99CC33;
  background-image: none;filter: none;
}

.zoneFooter1
{
  background: #CCCCCC;
  background-image: none;}



BODY
{color: #003333;
}


.contStyleNarrowLineHeight
{color: #003333;
}
A, A:link, A:active, A:visited
{color: #CC6633;
}
A:hover
{color: #FF9933;
}
.pageTitle
{color: #003333;
}
H1
{color: #003333;
}
H2
{color: #003333;
}
H3
{color: #CC6633;
}
.H4
{color: #003333;
}
H5
{color: #003333;
}

.quotedText
{
	background-color: #FFFFFF;color: #666666;
}

.alternativeText
{color: #CC6633;
}



.generalFieldsContainer .fieldSubContainer .fieldLabel,
.generalFieldsContainer .fieldSubContainer .fieldLabel strong.mandatoryLabel
{color: #003333;
}
.generalFormContainer .criteriaListItem .valueContainer .fieldContainer .label,
.fieldSubContainer .fieldBody
{color: #666666;
}
.fieldSubContainer.singleStringContainer .fieldBody [class='textLine'],
.groupContainer .fieldSubContainer.radioGroupContainer .fieldBody [class='textLine'],
.groupContainer .fieldSubContainer.checkboxGroupContainer .fieldBody [class='textLine'],
.calculatedExtraChargeContainer .fieldSubContainer .fieldBody input + span
{}
.captionOuterContainer
{
	background-color: #666666;
}
.captionOuterContainer .captionContainer .fieldBody h4
{}
.fieldSubContainer .fieldBody > .typeInstruction
{color: #003333;
}






#membersTable th,
#idEventListCalendar .EventListCalendar TD.EventListCalendarHeader
{color: #CC6633;}
#membersTable tr td,
.EventListCalendar td.EventListCalendarItemInactive,
.EventListCalendar td.EventListCalendarItemDefault,
#idForumCategoryListContainer .forumCategoryOuterContainer .forumListContainer .boxBodyOuterContainer TABLE TR.normal TD
{color: #666666;}
#membersTable tr.hover td,
#idForumCategoryListContainer .forumCategoryOuterContainer .forumListContainer .boxBodyOuterContainer TABLE tr.highlight TD,
#idMemberProfile #membersTable TR.grayedOutBk TD
{
	background-color: #99CC33;
}
#membersTable tr td a,
.EventListCalendar td.EventListCalendarItemInactive a,
.EventListCalendar td.EventListCalendarItemDefault a
{
	color: #003333;
}
#membersTable tr td a:hover,
.EventListCalendar td.EventListCalendarItemInactive a:hover,
.EventListCalendar td.EventListCalendarItemDefault a:hover
{
	color: #00CCCC;
}






.WaGadgetEvents .boxViewOutline .boxBodyOuterContainer .boxBodyContainer,
.WaGadgetEvents .boxViewOutline .boxFooterOuterContainer .boxFooterContainer,
.WaGadgetEvents .boxBodyInfoViewFill, .WaGadgetEvents .infoOuterContainer
{
	background-color: #FFFFFF;
}
.WaGadgetEventsStateList .boxOuterContainer .boxBodyOuterContainer .boxBodyContainer .boxBodyContentOuterContainer .fixedHeight:after
{
	background: transparent/*#FFFFFF*/;
}
.WaGadgetEvents .boxBodyInfoViewFill,
.WaGadgetEvents .infoOuterContainer
{}
.WaGadgetEvents .boxViewOutline,
.WaGadgetEvents .boxBodyInfoViewFill,
.WaGadgetEvents .infoOuterContainer
{color: #003333;
}
.WaGadgetEvents .boxViewOutline .boxBodyOuterContainer a,
.WaGadgetEvents .boxViewOutline .boxFooterOuterContainer a,
.WaGadgetEvents .boxBodyInfoViewFill a,
.WaGadgetEvents .infoOuterContainer a
{
	color: #CC6633;
}
.WaGadgetEvents .boxViewOutline .boxBodyOuterContainer a:hover,
.WaGadgetEvents .boxViewOutline .boxFooterOuterContainer a:hover,
.WaGadgetEvents .boxBodyInfoViewFill a:hover,
.WaGadgetEvents .infoOuterContainer a:hover
{
	color: #FF9933;
}
.WaGadgetEvents .boxViewOutline H4.boxHeaderTitle a,
.WaGadgetEvents .boxBodyInfoViewFill .registrationInfoContainer H4.infoTitle
{color: #003333;
}
.WaGadgetEvents .boxViewOutline H4.boxHeaderTitle a:hover
{
	color: #666666;
}






.WaGadgetBlog .boxBaseView
{
	background-color: #FFFFFF;
}
.WaGadgetBlog ul.boxesList li.boxesListItem .boxHeaderOuterContainer,
.WaGadgetBlog .boxBodyOuterContainer .boxBodyInfoOuterContainer,
.WaGadgetBlog .blogEntryOuterContainer .boxHeaderOuterContainer
{}
.WaGadgetBlog ul.boxesList li.boxesListItem .boxHeaderOuterContainer h4.boxHeaderTitle,
.WaGadgetBlog .blogEntryOuterContainer .boxHeaderOuterContainer .boxHeaderContainer h4.boxHeaderTitle
{color: #003333;}
.WaGadgetBlog ul.boxesList li.boxesListItem .boxHeaderOuterContainer h4.boxHeaderTitle a,
.WaGadgetBlog ul.boxesList li.boxesListItem .boxHeaderOuterContainer h4.boxHeaderTitle a:link,
.WaGadgetBlog ul.boxesList li.boxesListItem .boxHeaderOuterContainer h4.boxHeaderTitle a:visited,
.WaGadgetBlog ul.boxesList li.boxesListItem .boxHeaderOuterContainer h4.boxHeaderTitle a:active
{color: #CC6633;}
.WaGadgetBlog ul.boxesList li.boxesListItem .boxHeaderOuterContainer h4.boxHeaderTitle a:hover
{color: #FF9933;}
.WaGadgetBlog .blogCommentsListOuterContainer UL.blogCommentsList LI.blogCommentItem .blogComment .commentViewContainer .boxHeaderOuterContainer H5
{color: #666666;}
.WaGadgetBlog .blogPostBody,
.WaGadgetBlog .commentBodyContainer
{color: #003333;}
.WaGadgetBlog .boxContainer a,
.WaGadgetBlog .boxContainer a:link,
.WaGadgetBlog .boxContainer a:visited,
.WaGadgetBlog .boxContainer a:active
{color: #CC6633;}
.WaGadgetBlog .boxContainer a:hover
{color: #FF9933;}
.WaGadgetBlog .boxContainer .boxFooterContainer
{}
.WaGadgetBlog .boxContainer .boxFooterContainer a,
.WaGadgetBlog .boxContainer .boxFooterContainer a:link,
.WaGadgetBlog .boxContainer .boxFooterContainer a:visited,
.WaGadgetBlog .boxContainer .boxFooterContainer a:active
{color: #CC6633;}
.WaGadgetBlog .boxContainer .boxFooterContainer a:hover
{color: #FF9933;}






.WaGadgetForum .boxBodyContainer table td,
.WaGadgetForum .boxHeaderContainer table td
{
	color: #003333;}
.WaGadgetForum .boxBodyContainer table td a,
.WaGadgetForum .boxHeaderContainer table td a
{color: #CC6633;
}
.WaGadgetForum .boxBodyContainer table td a:hover,
.WaGadgetForum .boxHeaderContainer table td a:hover
{color: #FF9933;
}
.WaGadgetForumStateList .forumListContainer .boxBodyOuterContainer table.forumListTable tr td,
.WaGadgetForum #idTopicListContainer .boxBodyOuterContainer table tr.topicListRow td
{
	background-color: #CCCCCC;
}
.WaGadgetForumStateList .forumListContainer .boxBodyOuterContainer table.forumListTable tr.highlight td,
.WaGadgetForum #idTopicListContainer .boxBodyOuterContainer table tr.topicListRow.highlight td
{
	background-color: #99CC33;
}





.gadgetStyle001 .gadgetStyleTitle,
.gadgetStyle001 .gadgetStyleTitle h4

{
	background-color: #CCCCCC;
	background-image: none;color: #CC6633;
}

.WaGadgetUpcomingEvents.gadgetStyle001 ul li:first-child,
.WaGadgetUpcomingEvents.gadgetStyle001 ul li .date .time
{
	background-color: #CCCCCC;
	color: #CC6633;	
}


.gadgetStyle001 .gadgetStyleBody,
.gadgetStyle001.gadgetStyleBody
{
	background-color: #FFFFFF;
	background-image: none;color: #666666;
}


.WaGadgetUpcomingEvents.gadgetStyle001 ul li:first-child .date .time
{
	background-color: #FFFFFF;
	color: #666666;
}

.gadgetStyle001 a,
.gadgetStyle001 a:link,
.gadgetStyle001 a:visited,
.gadgetStyle001 a:active
{color: #CC6633;
}
.gadgetStyle001 a:hover
{color: #FF9933;
}



.WaGadgetDonationGoal.gadgetStyle001 .progressBar .progressBarLeft table
{
	border-color: #003333;
	background: #003333;
}
.WaGadgetDonationGoal.gadgetStyle001 .progressBar .progressBarLeft table td.donationGoalProgressBarLeftPart span
{
	background: #00CCCC;
}

.WaGadgetRecentBlogPosts.gadgetStyle001 ul li .date,
.WaGadgetForumUpdates.gadgetStyle001 ul li .date
{color: #CC6633;
}

.WaGadgetUpcomingEvents.gadgetStyle001 ul li .date .location
{color: #336633;	
}


.WaGadgetRecentBlogPosts.gadgetStyle001 ul li .date a,
.WaGadgetRecentBlogPosts.gadgetStyle001 ul li .date span,
.WaGadgetForumUpdates.gadgetStyle001 ul li .date span,
.WaGadgetForumUpdates.gadgetStyle001 ul li .date a
{color: #003333;		
}


.gadgetStyle002 .gadgetStyleTitle,
.gadgetStyle002 .gadgetStyleTitle h4
{
	background-color: #FF9933;}

.WaGadgetUpcomingEvents.gadgetStyle002 ul li:first-child,
.WaGadgetUpcomingEvents.gadgetStyle002 ul li .date .time
{
	background-color: #FF9933;}


.gadgetStyle002 .gadgetStyleBody,
.gadgetStyle002.gadgetStyleBody
{color: #003333;
}

.WaGadgetUpcomingEvents.gadgetStyle002 ul li:first-child .date .time
{color: #003333;
}


.gadgetStyle002 a,
.gadgetStyle002 a:link,
.gadgetStyle002 a:visited,
.gadgetStyle002 a:active
{color: #CC6633;
}
.gadgetStyle002 a:hover
{color: #FF9933;
}



.WaGadgetDonationGoal.gadgetStyle002 .progressBar .progressBarLeft table
{
	border-color: #003333;
	background: #003333;
}
.WaGadgetDonationGoal.gadgetStyle002 .progressBar .progressBarLeft table td.donationGoalProgressBarLeftPart span
{
	background: #00CCCC;
}

.WaGadgetRecentBlogPosts.gadgetStyle002 ul li .date,
.WaGadgetForumUpdates.gadgetStyle002 ul li .date
{color: #666666;
}


.WaGadgetUpcomingEvents.gadgetStyle002 ul li .date .location
{color: #336633;	
}


.WaGadgetRecentBlogPosts.gadgetStyle002 ul li .date a,
.WaGadgetForumUpdates.gadgetStyle002 ul li .date span,
.WaGadgetForumUpdates.gadgetStyle002 ul li .date a
{color: #003333;		
}



.gadgetStyle003 .gadgetStyleTitle,
.gadgetStyle003 .gadgetStyleTitle h4
{
	background-color: #00CCCC;color: #003333;
}

.WaGadgetUpcomingEvents.gadgetStyle003 ul li:first-child,
.WaGadgetUpcomingEvents.gadgetStyle003 ul li .date .time
{
	background-color: #00CCCC;
	color: #003333;	
}


.gadgetStyle003 .gadgetStyleBody,
.gadgetStyle003.gadgetStyleBody
{
	background-color: #FFFFFF;color: #003333;
}

.WaGadgetUpcomingEvents.gadgetStyle003 ul li:first-child .date .time
{
	background-color: #FFFFFF;
	color: #003333;
}

.gadgetStyle003 a,
.gadgetStyle003 a:link,
.gadgetStyle003 a:visited,
.gadgetStyle003 a:active
{color: #CC6633;
}
.gadgetStyle003 a:hover
{color: #FF9933;
}


.WaGadgetDonationGoal.gadgetStyle003 .progressBar .progressBarLeft table
{
	border-color: #FF9933;
	background: #FF9933;
}
.WaGadgetDonationGoal.gadgetStyle003 .progressBar .progressBarLeft table td.donationGoalProgressBarLeftPart span
{
	background: #CC6633;
}


.WaGadgetRecentBlogPosts.gadgetStyle003 ul li .date,
.WaGadgetForumUpdates.gadgetStyle003 ul li .date
{color: #666666;
}


.WaGadgetUpcomingEvents.gadgetStyle003 ul li .date .location
{color: #003333;	
}


.WaGadgetRecentBlogPosts.gadgetStyle003 ul li .date a,
.WaGadgetForumUpdates.gadgetStyle003 ul li .date span,
.WaGadgetForumUpdates.gadgetStyle003 ul li .date a
{color: #336633;		
}


a.stylizedButton.buttonStyle001
{
	background-color: #666666;color: #FFFFFF;
}

a.stylizedButton.buttonStyle001:hover
{
	background-color: #003333;color: #FFFFFF;
}

a.stylizedButton.buttonStyle002
{
	background-color: #99CC33;color: #003333;
}
a.stylizedButton.buttonStyle002:hover
{
	background-color: #CCCCCC;color: #003333;
}

a.stylizedButton.buttonStyle003
{
	background-color: #FF9933;color: #FFFFFF;
}
a.stylizedButton.buttonStyle003:hover
{
	background-color: #CC6633;color: #FFFFFF;
}



.WaGadgetMenuHorizontal .menuInner ul.firstLevel,
.WaGadgetMenuVertical .menuInner ul.firstLevel
{
	background-color: #003333;
}
.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li > .item > a,
.WaGadgetMenuVertical .menuInner ul.firstLevel > li > .item > a
{font-weight: normal;}
.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li > .item:hover > a,
.WaGadgetMenuVertical .menuInner ul.firstLevel > li > .item:hover > a
{
	background-color: #99CC33;}
.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li > .item:hover > a > span,
.WaGadgetMenuVertical .menuInner ul.firstLevel > li > .item:hover > a > span
{}
.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li.sel > .item > a,
.WaGadgetMenuVertical .menuInner ul.firstLevel > li.sel > .item > a
{
	background-color: #666666;}
.WaGadgetMenuHorizontal .menuInner ul ul,
.WaGadgetMenuVertical .menuInner ul ul
{
	background-color: #99CC33;
}
.WaGadgetMenuHorizontal .menuInner ul ul li > .item > a,
.WaGadgetMenuVertical .menuInner ul ul li > .item > a
{color: #003333;
}
.WaGadgetMenuHorizontal .menuInner ul ul li > .item:hover > a,
.WaGadgetMenuVertical .menuInner ul ul li > .item:hover > a
{
	background-color: #666666;}
.WaGadgetMenuHorizontal .menuInner ul ul > li.sel > .item > a,
.WaGadgetMenuVertical .menuInner ul ul > li.sel > .item > a
{
	background-color: #666666;}






.WaGadgetLoginForm .loginContainerForm.orientationHorizontal form .loginUserName .loginUserNameTextBox input.emailTextBoxControl,
.WaGadgetLoginForm .loginContainerForm.orientationHorizontal form .loginPassword .loginPasswordTextBox input.passwordTextBoxControl,
.WaGadgetLoginForm .loginContainerForm.orientationVertical form .loginUserName .loginUserNameTextBox input.emailTextBoxControl,
.WaGadgetLoginForm .loginContainerForm.orientationVertical form .loginPassword .loginPasswordTextBox input.passwordTextBoxControl
{
	color: #666666;
	border-color: #003333;
	background-color: #99CC33;
}
.WaGadgetLoginForm .loginContainerForm.orientationHorizontal form .loginUserName .loginUserNameLabel label,
.WaGadgetLoginForm .loginContainerForm.orientationHorizontal form .loginPassword .loginPasswordLabel label
{
	color: #666666;
}
.WaGadgetLoginForm
{
	color: #003333;
}
.WaGadgetLoginForm a,
.WaGadgetLoginForm a:link,
.WaGadgetLoginForm a:visited,
.WaGadgetLoginForm a:active
{
	color: #CC6633;
}
.WaGadgetLoginForm a:hover
{
	color: #FF9933;
}






.WaGadgetBreadcrumbs ul li
{}
.WaGadgetBreadcrumbs ul li + li:before
{
	color: #003333;
}
.WaGadgetBreadcrumbs ul li a,
.WaGadgetBreadcrumbs ul li a:link,
.WaGadgetBreadcrumbs ul li a:visited,
.WaGadgetBreadcrumbs ul li a:active
{
	color: #CC6633;
}
.WaGadgetBreadcrumbs ul li a:hover
{
	color: #00CCCC;
}
.WaGadgetBreadcrumbs ul li.last
{
	color: #00CCCC;
}






.WaGadgetNavigationLinks a,
.WaGadgetNavigationLinks a:link,
.WaGadgetNavigationLinks a:visited,
.WaGadgetNavigationLinks a:active
{
	color: #CC6633;
}
.WaGadgetNavigationLinks a:hover
{
	color: #FF9933;
}


























